I nostri software NON sono esposti alla vulnerabilità di Log4j

Pubblicata il: 17-12-2021, Categoria: Tecnica



Lo scorso 9 dicembre è stata resa nota la vulnerabilità Log4Shell (CVE-2021-44228), riferita allo strumento Log4j.
SPAC Automazione e tutti i nostri software non sono vulnerabili, in quanto il modulo in oggetto NON viene utilizzato nel codice degli applicativi.






Tag news: